.container{
  padding: 50px;
  color: #ffffff;
}
.container form label {
  width: 100%;
}
.container textarea{
  border: 2px solid gray;
  min-height: 150px;
}
.container .div{
  margin-top: 20px;
  margin-bottom: 20px;
  padding: 10px 0 10px 0;
  min-height: max-content;
  flex-wrap: wrap;
  background-color: #ffffff;
}
.btn{
  margin: 1%;
}
.red{
  color: #fff;
  background-color: #bd2130;
  border-color: #b21f2d;
}
.blue{
  color: #fff;
  background-color: #0062cc;
  border-color: #005cbf;
}
